{
  "name": "mantra-logger",
  "version": "1.0.0",
  "description": "Sever and HTTP logger with sentitive defaults",
  "main": "index.js",
  "scripts": {
    "test": "mocha"
  },
  "repository": {
    "type": "git",
    "url": "sss"
  },
  "author": "Juan Manuel Ventura",
  "license": "ISC",
  "dependencies": {
    "morgan": "^1.5.1",
    "winston": "^0.8.3"
  }
}
